نصب

مشکل نصب ومپ

من هرچه تلاش کردم نتوانستم نرم افزار ومپ را نصب کنم.مطالب موجود در تالار را نیز خواندم باز موفق نشدم.آیا برای نصب این نرم افزار نیاز به نرم افزارهای:apachi2.4.9,mysql5.6.17,php5.5.12,phpmyadmin4.1.14,sqlbuddy1.3.3,xdebugاست.من نرم افزار ومپ را نیز بوسیله فیلتر شکن توانستم دانلود کنم.لطفا مرا راهنمایی کنید.




                                 چوخ ساغ اولاسیز


نصب نرم افزار

واقعیته که برای سیستم عامل مک فقط باید از appstore دانلود و نصب کنیم یا نه؟


عضویت فید RSS - نصب